# Исключить скрытые системные каталоги, но не всё подряд
.git/
.github/
.gitlab-ci.yml
.gitattributes
.gitignore
LICENSE

# Виртуальные окружения и Python-кэш
.venv/
venv/
__pycache__/
*.py[cod]
*.pyo

# IDE-файлы
.idea/
.vscode/
*.swp
*.swo
*~

# Тесты и документация
tests/
test/
doc/
docs/
examples/
README.md
_count.py
*.md
pytest.ini
.pytest_cache/

# Логи и артефакты сборки
*.log
*.logs
*.log.*
*.logs.*
Logs/
Log/
dist/
build/

# Примеры и шаблоны
.env
env
.env_example


pyproject.toml
poetry.lock
